{
  "pathCount": 27,
  "relationships": [
    {
      "source": "77603820",
      "target": "6494673",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2001-06-12",
        "source": "SII_REP"
      }
    },
    {
      "source": "77603820",
      "target": "17029012",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2034030",
        "cve": "2034030",
        "shares_percent": 1,
        "source": "DO",
        "published_at": "2021-10-29",
        "doc_extraction_id": "2193212",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2021/10/29/43090/05/2034030.pdf"
      }
    },
    {
      "source": "77603820",
      "target": "16740623",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2034030",
        "cve": "2034030",
        "shares_percent": 1,
        "source": "DO",
        "published_at": "2021-10-29",
        "doc_extraction_id": "2193212",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2021/10/29/43090/05/2034030.pdf"
      }
    },
    {
      "source": "77603820",
      "target": "6494673",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2034030",
        "cve": "2034030",
        "shares_percent": 98,
        "source": "DO",
        "published_at": "2021-10-29",
        "doc_extraction_id": "2193212",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2021/10/29/43090/05/2034030.pdf"
      }
    },
    {
      "source": "76629996",
      "target": "6494673",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-05-27",
        "source": "SII_REP"
      }
    },
    {
      "source": "78015660",
      "target": "6494673",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1998-02-13",
        "source": "SII_REP"
      }
    },
    {
      "source": "77528669",
      "target": "6494673",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-01-25",
        "source": "SII_REP"
      }
    },
    {
      "source": "76724897",
      "target": "6494673",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2017-03-27",
        "source": "SII_REP"
      }
    },
    {
      "source": "76724388",
      "target": "6494673",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2017-01-27",
        "source": "SII_REP"
      }
    },
    {
      "source": "76217646",
      "target": "6494673",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2012-07-11",
        "source": "SII_REP"
      }
    },
    {
      "source": "50693330",
      "target": "6494673",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1994-08-10",
        "source": "SII_REP"
      }
    },
    {
      "source": "78015660",
      "target": "6494673",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_4046923",
        "doh_extraction_id": "329804",
        "shares_percent": 33.33,
        "source": "DOH",
        "doh_id": "4046923",
        "published_at": "1994-09-09",
        "url": "https://www.diariooficial.interior.gob.cl/media/1994/09/09/do-19940909.pdf"
      }
    },
    {
      "source": "76724388",
      "target": "6494673",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1186180",
        "cve": "1186180",
        "source": "DO",
        "doc_extraction_id": "1248876",
        "published_at": "2017-02-23",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2017/02/23/41692/05/1186180.pdf"
      }
    },
    {
      "source": "76629996",
      "target": "6494673",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2504707",
        "cve": "2504707",
        "shares_percent": 100,
        "source": "DO",
        "published_at": "2024-06-12",
        "doc_extraction_id": "1712667",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2024/06/12/43874/05/2504707.pdf"
      }
    },
    {
      "source": "76217646",
      "target": "6494673",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_474376",
        "cve": "474376",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2012-04-03",
        "doc_extraction_id": "1778759",
        "url": "https://www.diariooficial.interior.gob.cl/media/2012/04/03/474376_C_LTDA_20120403_firmado.pdf"
      }
    },
    {
      "source": "76724897",
      "target": "17029012",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1186181",
        "cve": "1186181",
        "source": "DO",
        "doc_extraction_id": "1266943",
        "published_at": "2017-02-23",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2017/02/23/41692/05/1186181.pdf"
      }
    },
    {
      "source": "76724388",
      "target": "17029012",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1186180",
        "cve": "1186180",
        "source": "DO",
        "doc_extraction_id": "1248876",
        "published_at": "2017-02-23",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2017/02/23/41692/05/1186180.pdf"
      }
    },
    {
      "source": "78338017",
      "target": "16740623",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-12-11",
        "source": "SII_REP"
      }
    },
    {
      "source": "77733311",
      "target": "16740623",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-02-07",
        "source": "SII_REP"
      }
    },
    {
      "source": "77579885",
      "target": "16740623",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-05-10",
        "source": "SII_REP"
      }
    },
    {
      "source": "76693295",
      "target": "16740623",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2017-02-06",
        "source": "SII_REP"
      }
    },
    {
      "source": "76724897",
      "target": "16740623",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1186181",
        "cve": "1186181",
        "source": "DO",
        "doc_extraction_id": "1266943",
        "published_at": "2017-02-23",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2017/02/23/41692/05/1186181.pdf"
      }
    },
    {
      "source": "78338017",
      "target": "16740623",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2750222",
        "cve": "2750222",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2026-01-05",
        "doc_extraction_id": "2312257",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2026/01/05/44340/05/2750222.pdf"
      }
    },
    {
      "source": "77579885",
      "target": "16740623",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2128081",
        "cve": "2128081",
        "shares_percent": 100,
        "source": "DO",
        "published_at": "2022-05-14",
        "doc_extraction_id": "2158080",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/05/14/43253/05/2128081.pdf"
      }
    },
    {
      "source": "76724388",
      "target": "16740623",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1186180",
        "cve": "1186180",
        "source": "DO",
        "doc_extraction_id": "1248876",
        "published_at": "2017-02-23",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2017/02/23/41692/05/1186180.pdf"
      }
    },
    {
      "source": "76693295",
      "target": "16740623",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2267975",
        "cve": "2267975",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2023-02-08",
        "doc_extraction_id": "2212016",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/02/08/43472/05/2267975.pdf"
      }
    },
    {
      "source": "76597435",
      "target": "16740623",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACg29heo1gAR",
        "source": "RES",
        "published_at": "2016-03-04"
      }
    }
  ],
  "entityNames": {
    "6494673": "OSCAR RICARDO ENCINA LOYOLA",
    "16740623": "OSCAR RICARDO SEGUNDO ENCINA CALQUIN",
    "17029012": "CONSTANZA BEATRIZ ENCINA CALQUIN",
    "50693330": "ENCINA MOYA OSCAR ROLANDO Y OTRO",
    "76217646": "COMERCIAL NUTRIFAT LIMITADA",
    "76597435": "ENVISION SPA",
    "76629996": "INVERSIONES OSCAR ENCINA L. SPA",
    "76693295": "ENVISION INVERSIONES LIMITADA",
    "76724388": "TRANSPORTES DON OSCAR SPA",
    "76724897": "INMOBILIARIA SANTA SONIA SPA",
    "77528669": "ASESORIAS E INVERSIONES QUILLAY SPA",
    "77579885": "NIETO PALMA LOYOLA INVERSIONES SPA",
    "77603820": "REPRESENTACIONES ENCIPHARM SPA",
    "77733311": "INVERSIONES ENVISION CL LIMITADA",
    "78015660": "SOC AGRICOLA Y COMERCIAL ALIMENTA LIMITADA",
    "78338017": "ENVISION ASESORIAS LIMITADA"
  },
  "_cache_info": {
    "cached": false,
    "cache_key": "dequienes_cache:dequienes_relationships:82c4f7030f156d12d181f4626f61720ae53b5cdf42d66d15ef2f6faffe36df10",
    "cached_at": "2026-06-05T21:14:07.945072"
  }
}